package com.persagy.transfer.constant;

/**
 * @description: infos值中key常量类
 * @author: YangWanYi
 * @create: 2021-09-16 14:39
 **/
public class InfosKeyConstant {

    /**
     * 设备编码(工程信息化编码)
     */
    public static final String EQUIPMENT_CODE = "wD_gongchengxinxihua";

    /**
     * 设备名称(工程设备名称)，慧云本地名称
     */
    public static final String EQUIPMENT_NAME = "wD_huiyunbendimingcheng";
    
    /**
     * 慧云本地编码
     */
    public static final String WISDOM_CLOUD_LOCAL_CODE = "wD_huiyunbendibianma";

    /**
     * 设备安装位置
     */
    public static final String EQUIPMENT_INSTALL_AREA = "wD_equipanzhuangweizhi";

    /**
     * 设备服务区域
     */
    public static final String EQUIPMENT_SERVICE_ZONE = "wD_equipfuwuquyu";

    /**
     * 设备型号
     */
    public static final String EQUIPMENT_MODEL = "specification";

    /**
     * 设备分类
     */
    public static final String EQUIPMENT_SORT = "wD_shebeifenlei";

    /**
     * 设备状态
     */
    public static final String EQUIPMENT_STATUS = "wD_equipstatus";

    /**
     * 设备序号
     */
    public static final String EQUIPMENT_IDX = "wD_equipnumber";

    /**
     * 设备数量
     */
    public static final String EQUIPMENT_AMOUNT = "wD_equipquantity";

    /**
     * 计量单位
     */
    public static final String MEASURE_UNIT = "MeasureUnit";

    /**
     * 厂家设备序列号
     */
    public static final String SERIAL_NUM = "wD_serialnum";

    /**
     * 生产商
     */
    public static final String MANUFACTURER = "manufacturer";

    /**
     * 供应商
     */
    public static final String SUPPLIER = "supplier";

    /**
     * 服务商
     */
    public static final String MAINTAINER = "maintainer";

    /**
     * 采购金额（元）
     */
    public static final String PURCHASE_PRICE = "purchasePrice";

    /**
     * 折旧/使用年限
     */
    public static final String SERVICE_LIFE = "wD_servicelife";

    /**
     * 生产日期/出厂日期
     */
    public static final String PRODUCT_DATE = "wD_productdate";

    /**
     * 采购日期
     */
    public static final String PURCHASE_DATE = "purchaseDate";

    /**
     * 安装日期
     */
    public static final String INSTALL_DATE = "installDate";

    /**
     * 启用日期
     */
    public static final String ENABLE_DATE = "wD_enabledate";

    /**
     * 质保开始日期
     */
    public static final String WARRANTY_START_DATE = "wD_warrantystartdate";

    /**
     * 质保结束日期
     */
    public static final String WARRANTY_END_DATE = "wD_warrantyenddate";

    /**
     * 中修周期
     */
    public static final String MEDIUM_REPAIR_CYCLE = "wD_mediumrepaircycle";

    /**
     * 大修周期
     */
    public static final String OVERHAUL_CYCLE = "wD_overhaulcycle";

    /**
     * 物业类型
     */
    public static final String PROPERTY_TYPE = "wD_propertytype";

    /**
     * 设备管理归属
     */
    public static final String EQUIPMENT_MANAGE_OWNERSHIP = "wD_equipmanageownership";

    /**
     * 是否慧云使用，缺省为 是
     */
    public static final String WISDOM_CLOUD_USE = "wD_huiyunuse";

    /**
     * 是否是主力店，缺省为 否
     */
    public static final String MAIN_STORE = "wD_mainstore";

    /**
     * 备注
     */
    public static final String REMARK = "wD_beizhu";


}
