package com.persagy.transfer.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.persagy.transfer.constant.SwitchConstant;
import com.persagy.transfer.mapper.MasterOneMapper;
import com.persagy.transfer.service.IDemoService;

/**
 * 多数据源测试
 *
 * @author zhangqiankun
 * @version 1.0.0
 * @company persagy
 * @date 2021年9月15日 下午4:13:29
 */
@Service
@DS(value = SwitchConstant.DS_MASTER_1)
public class DemoService implements IDemoService {

    @Autowired
    private MasterOneMapper masterOneMapper;

    @Override
    public Object getDataByMasterOne() {
        return this.masterOneMapper.queryOne();
    }

}
