package com.persagy.transfer.service.impl;

import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.persagy.db.service.impl.SuperServiceImpl;
import com.persagy.transfer.constant.SwitchConstant;
import com.persagy.transfer.mapper.RwdDefFuncidMapper;
import com.persagy.transfer.pojo.dto.RwdDefFuncid;
import com.persagy.transfer.service.IRwdDefFuncidService;

/**
 * 信息点定义表
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021-09-16 13:16:57
 */
@Service
@DS(value = SwitchConstant.DS_MASTER_1)
public class RwdDefFuncidServiceImpl extends SuperServiceImpl<RwdDefFuncidMapper, RwdDefFuncid> implements IRwdDefFuncidService {

}