package com.persagy.transfer.service.impl;

import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.persagy.db.service.impl.SuperServiceImpl;
import com.persagy.transfer.constant.SwitchConstant;
import com.persagy.transfer.mapper.WdfacilityRelPersagyMapper;
import com.persagy.transfer.pojo.dto.WdfacilityRelPersagy;
import com.persagy.transfer.service.IWdfacilityRelPersagyService;

/**
 * 万达设备参数信息表与博锐尚格信息点的映射表
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021-09-16 11:06:42
 */
@Service
@DS(value = SwitchConstant.DS_MASTER_1)
public class WdfacilityRelPersagyServiceImpl extends SuperServiceImpl<WdfacilityRelPersagyMapper, WdfacilityRelPersagy> implements IWdfacilityRelPersagyService {

}