package com.persagy.transfer.service;

import java.util.List;

import com.persagy.transfer.pojo.dto.RwdObjectWd;

/**
 * 对象实例表
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021-09-17 10:39:43
 */
public interface IRwdObjectWdService {

	/**
	 * 获取物理世界对象数据
	 * 
	 * @param projectId 项目ID
	 * @param classCode 类编码
	 * @param objType 对象类型
	 * @return 非空集合
	 */
	List<RwdObjectWd> listByProjectId(String projectId, String classCode, String objType);

}

