package com.persagy.transfer.service.impl;

import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.persagy.db.service.impl.SuperServiceImpl;
import com.persagy.transfer.constant.SwitchConstant;
import com.persagy.transfer.mapper.WdclassRelPersagyMapper;
import com.persagy.transfer.pojo.dto.WdclassRelPersagy;
import com.persagy.transfer.service.IWdclassRelPersagyService;

/**
 * 万达设备类型表与博锐尚格设备类型表的映射表
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021-09-16 11:19:53
 */
@Service
@DS(value = SwitchConstant.DS_MASTER_1)
public class WdclassRelPersagyServiceImpl extends SuperServiceImpl<WdclassRelPersagyMapper, WdclassRelPersagy> implements IWdclassRelPersagyService {

}