package com.persagy.transfer.service.impl;

import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.persagy.db.service.impl.SuperServiceImpl;
import com.persagy.transfer.constant.SwitchConstant;
import com.persagy.transfer.mapper.WdprojRelPersagyprojMapper;
import com.persagy.transfer.pojo.dto.WdprojRelPersagyproj;
import com.persagy.transfer.service.IWdprojRelPersagyprojService;

/**
 * 万达项目ID与博锐尚格项目ID映射表
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021-09-16 11:06:42
 */
@Service
@DS(value = SwitchConstant.DS_MASTER_1)
public class WdprojRelPersagyprojServiceImpl extends SuperServiceImpl<WdprojRelPersagyprojMapper, WdprojRelPersagyproj> implements IWdprojRelPersagyprojService {

}